# librarieslist

get scilab libraries

## Calling Sequence

    s=librarieslist()

## Arguments

s

  a string matrix

## Description

return in `s` all libraries in the Scilab environment.

libraries are scanned from the lastest loaded to the first one.

Only macro libraries will be returned. For a module without any macros (ie, a module with only native code), it will not be displayed on the list.

## Examples

    librarieslist()
    // to sort list
    l =  gsort(librarieslist(),'r','i')

## See Also

- libraryinfo
- gsort